.ms-options-wrap,
.ms-options-wrap * {
    box-sizing: border-box;

    ul {
        list-style: none;
        padding: 0;

        li {
            list-style-type: none;
            padding: 0 5px;
        }
    }
}

.ms-options-wrap > button:focus,
.ms-options-wrap > button {
    position: relative;
    width: 100%;
    text-align: left;
    border: 0;
    background-color: $drk-color-blue;
    padding: 5px 20px 5px 5px;
    margin-top: 1px;
    font-size: 16px;
    color: $drk-color-white;
    outline: none;
    white-space: nowrap;
}

.ms-options-wrap > button::after {
    content: ' ';
    height: 0;
    position: absolute;
    top: 50%;
    right: 5px;
    width: 0;
    border: 6px solid $drk-color-blue;
    border-top-color: $drk-color-white;
    margin-top: -3px;
}

.ms-options {
    position: absolute;
    left: 0;
    height: auto;
    min-height: 0 !important;
    max-height: inherit !important;
    min-width: 100%;
    width: auto;
    margin-top: 1px;
    margin-bottom: 20px;
    background: $drk-color-light-blue;
    z-index: 2000;
    border: 1px solid $drk-color-light-grey;
}

.ms-options > .ms-search input {
    width: 100%;
    padding: 4px 5px;
    border: 0;
    border-bottom: 1px groove;
    outline: none;
}

.ms-options .ms-selectall:hover {
    text-decoration: underline;
}

.ms-options > .ms-selectall.global {
    margin: 4px 5px;
}

.ms-options > ul > .optgroup + .optgroup {
    border-top: 1px solid $drk-color-light-grey;
}

.ms-options > ul > .optgroup .label {
    display: block;
    padding: 5px 0;
    font-weight: bold;
}

.ms-options > ul label {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 4px;
    margin: 1px 0;
}

.ms-options > ul .selected label,
.ms-options > ul label:hover {
    background-color: $drk-color-blue;
    color: $drk-color-white;
}

.ms-options > ul input[type="checkbox"] {
    margin-right: 10px;
    position: absolute;
    left: 4px;
    top: 10px;
}
